Subject: Re: linux-next: Signed-off-by missing for commits in the drm-intel-fixes tree

From: Jani Nikula <[email-masked]>
Date: Thu, 19 Dec 2019 14:37:02 +0200

On Thu, 19 Dec 2019, Stephen Rothwell <[email-masked]> wrote:
> Hi all,
>
> Commits
>
>   987e379d7500 ("Revert "devtmpfs: use do_mount() instead of ksys_mount()"")
>   9bd5ba4fe25a ("Revert "initrd: use do_mount() instead of ksys_mount()"")
>   fa31001c96ad ("Revert "init: use do_mount() instead of ksys_mount()"")
>
> are missing a Signed-off-by from their author and committer.
>
> Reverts are commits too and should have reasonable commit messages.

Confused. I can't find said commits. And can't fathom why they'd be in
any drm-intel tree.

BR,
Jani.

-- 
Jani Nikula, Intel Open Source Graphics Center